@charset "UTF-8";

body{font-family: SourceHanSansCN-Normal;}

.nl_title{text-align: center;}

.nl_title h3{color: #212529;font-size: 44px;font-family: SourceHanSansCN-Bold;}

.nl_title h3 em{font-style: initial;font-size: 38px;}

.nl_title p{color: #666;font-size: 18px;font-family: Arial;}



.nl_title2 h3,.nl_title2 p{color: #fff;text-shadow: 1px 2px 8px rgba(6, 9, 32, .8);}

/*Cloud_1*/

.bread_1{display: none;}

.Cloud_1{}

.Cloud_1 .Cloud_1_cont{position: relative;}

.Cloud_1_nav{background: #fff;height: 140px;box-shadow: 0 2px 38px rgba(23, 26, 53, .2);position: absolute;top: -70px;width: 100%;}

.Cloud_1_nav ul{}

.Cloud_1_nav ul li{float: left;width: 25%;margin-top: 18px;}

.Cloud_1_nav ul li .img{float: left;width: 60px;margin: 20px 0 0 30px;}

.Cloud_1_nav ul li .img img{width: 60px;height: 60px;}

.Cloud_1_nav ul li .info{margin: 0 25px;float: left;}

.Cloud_1_nav ul li .info h3{font-size: 24px;color: #212529;font-family: SourceHanSansCN-Bold;margin-bottom: 10px;}

.Cloud_1_nav ul li .info p{font-family: 微软雅黑;font-size: 16px;color: #666;margin-bottom: 10px;}

.Cloud_1 .nl_title{padding-top: 160px;}

.Cloud_1 .cont{background: url(/skin/img/Cloud/i5.jpg)no-repeat bottom left 70%;height: 600px;padding-top: 110px;}

.Cloud_1 .cont p{font-size: 24px;color: #333;font-family: 微软雅黑;line-height: 50px;position: relative;padding-left: 30px;}

.Cloud_1 .cont p:before{content: '';position: absolute;left: 0;top: 50%;width: 8px;height: 8px;background: #00A4FF;border-radius: 8px;transform: translateY(-50%);}

.Cloud_1 .txt{text-align: center;padding: 30px 0 60px;}

.Cloud_1 .txt p{font-size: 24px;color: #666;font-family: 微软雅黑;}

/*Cloud_2*/

.Cloud_2{background: url(/skin/img/Cloud/i6.jpg) no-repeat center;height: 1020px;padding-top: 60px;background-size: cover;}

.Cloud_2 .txt{font-size: 24px;color: #fff;font-family: 微软雅黑;line-height: 46px;margin-top: 20px;text-shadow: 1px 2px 8px rgba(6, 9, 32, .8);}

/*Cloud_3*/

.Cloud_3{padding: 130px 0;}

.Cloud_3 ul{padding: 50px 0 40px;}

.Cloud_3 li{width: 240px;height: 358px;background: #fff;border: 1px solid #ccc;box-shadow: 0 2px 48px rgba(25, 33, 93, .2);float: left;margin-right: 57px;padding: 60px;}

.Cloud_3 li:last-of-type{margin-right: 0;}

.Cloud_3 li p{font-size: 28px;color: #333;font-family: 微软雅黑;line-height: 46px;text-align: center;}

.Cloud_3 li .img{margin-top: 60px;text-align: center;}

.Cloud_3 li .img img{max-width: 100%;height: auto;display: inline-block;}

.Cloud_3 .txt{text-align: center;padding: 30px 0 0;}

.Cloud_3 .txt p{font-size: 24px;color: #666;font-family: 微软雅黑;margin-bottom: 30px;}

/*Cloud_4*/

.Cloud_4{background: url(/skin/img/Cloud/i10.jpg) no-repeat center top;height: 760px;padding-top: 140px;background-size: cover;}

.Cloud_4 .txt{text-align: center;font-size: 32px;font-family: 微软雅黑;color: #fff;text-shadow: 1px 2px 8px rgba(6, 9, 32, .8);padding: 14px 0 80px;}

.Cloud_4 ul{}

.Cloud_4 ul li{width: 176px;height: 356px;padding: 22px;float: left;margin-right: 25px;background-image: linear-gradient(-45deg, #b1b7cd, #e0e3ef);transition: all .6s}

.Cloud_4 ul li:last-of-type{margin-right: 0;}

.Cloud_4 ul li:hover{background-image: linear-gradient(#61baf9, #4162e5);}

.Cloud_4 ul li .img{margin: 20px auto 12px;width: 80px;height: 80px;overflow: hidden;}

.Cloud_4 ul li .img img{}

.Cloud_4 ul li .img .img2{display: none}

.Cloud_4 ul li:hover .img .img1{display: none}

.Cloud_4 ul li:hover .img .img2{display: block;}

.Cloud_4 ul li .info{clear: both;}

.Cloud_4 ul li .info p{font-family: SourceHanSansCN-Bold;font-size: 24px;color: #333;text-align: center;}

.Cloud_4 ul li:hover .info p{color: #fff;}

.Cloud_4 ul li .info span{font-family: 微软雅黑;font-size: 16px;color: #333;line-height: 30px;margin-top: 14px;display: block;}

.Cloud_4 ul li:hover .info span{color: #fff;}

/*Cloud_5*/

.Cloud_5{padding: 60px 0;background: #F6F7FA;}

.Cloud_5 .txt{text-align: center;font-family: 微软雅黑;font-size: 24px;color: #666;margin-top: 27px;}

.Cloud_5 .txt em{font-style: inherit;color: #00a4ff;}

.Cloud_5_1{margin-top: 50px;}

.Cloud_5 .title{background: url(/skin/img/Cloud/i16.png)no-repeat center left;}

.Cloud_5 .title p{font-size: 32px;color: #333;font-family: SourceHanSansCN-Bold;padding-left: 50px;margin-bottom: 20px;}

.Cloud_5_1 ul{}

.Cloud_5_1 ul li{width: 302px;height: 282px;border: 1px solid #ccc;float: left;margin-right: 54px;padding: 30px;background: #fff;text-align: center;}

.Cloud_5_1 ul li:last-of-type{margin-right: 0;}

.Cloud_5_1 ul li h3{font-size: 32px;color: #333;font-family: SourceHanSansCN-Bold;margin-bottom: 10px;}

.Cloud_5_1 ul li p{font-family: 微软雅黑;font-size: 24px;color: #333;line-height: 40px;}

.Cloud_5_2{margin-top: 40px;}

.Cloud_5_2 ul{}

.Cloud_5_2 ul li{float: left;width: 496px;height: 140px;background-image: linear-gradient(to right, #61baf9, #4162e5);padding: 40px;}

.Cloud_5_2 ul li:last-of-type{float: right;background-image: linear-gradient(to right, #58c1dd, #58b3e9);}

.Cloud_5_2 ul li h3{font-family: 微软雅黑;font-size: 32px;font-weight: bold;color: #fff;line-height: 60px;text-align: center;}

.Cloud_5_2 ul li p{font-family: 微软雅黑;font-size: 24px;color: #fff;line-height: 40px;}

/*Cloud_6*/

.Cloud_6{background: url(/skin/img/Cloud/i18.jpg)no-repeat center;height: 1000px;padding: 40px 0;background-size: cover;}

.Cloud_6 .txt{font-size: 22px;color: #fff;line-height: 30px;margin-top: 20px;text-align: center;}

.Cloud_6 .txt p em{color: #00a4ff;font-style: inherit;}

.Cloud_6 .img{text-align: center;margin-top: -100px;}

.Cloud_6 .img img{display: inline;max-width: 100%;height: auto;}
@media screen and (max-width: 767px){
	.nl_title h3{font-size: 20px;font-weight: bold;margin-bottom: 8px;}
	.nl_title p{font-size: 16px;}
	.bread_1{display: block;}
	.Cloud_1_nav{height: auto;box-shadow:inherit;position: inherit;top: 0;}
	.Cloud_1_nav ul li{width: 100%;}
	.Cloud_1 .nl_title{padding-top: 60px;}
	.Cloud_1_nav ul li .info h3{font-size: 18px;margin-bottom: 6px;}
	.Cloud_1_nav ul li .info p{font-size: 14px;margin-bottom: 5px;}
	.Cloud_1 .cont{height: auto;background: none;padding-top: 20px;}
	.Cloud_1 .cont p{font-size: 15px;line-height: 34px;}
	.Cloud_1 .txt{padding: 30px 0;}
	.Cloud_1 .txt p{font-size: 14px;}
	.Cloud_2{background-size: cover;height: auto;padding: 40px 0;}
	.Cloud_2 .txt{font-size: 14px;line-height: 32px;}
	.Cloud_3{padding: 40px 0 0;}
	.Cloud_3 ul{padding: 30px 0;}
	.Cloud_3 li{width: 100%;padding: 0;border: 0;border-bottom: 1px solid #ccc;box-shadow:inherit;height: auto;margin: 0;}
	.Cloud_3 li div{float: right;margin-top: 24px;width: calc(100% - 130px);}
	.Cloud_3 li p{text-align: left;font-size: 16px;line-height: 26px;}
	.Cloud_3 li .img{float: left;margin: 0;width: auto;}
	.Cloud_3 li .img img{width: 100px;height: auto;}
	.Cloud_3 .txt{padding: 0;}
	.Cloud_3 .txt p{font-size: 14px;margin-bottom: 20px;}
	.Cloud_4{height: auto;padding: 40px 0;background-size: cover;}
	.Cloud_4 .txt{padding-bottom: 20px;font-size: 18px;}
	.Cloud_4 ul li{width: 90%;padding: 5%;margin: 0;height: auto;margin-bottom: 15px;}
	.Cloud_4 ul li .img{float: left;}
	.Cloud_4 ul li .info{clear: inherit;width: calc(90% - 80px);float: right;}
	.Cloud_4 ul li .info p{text-align: left;font-size: 16px;}
	.Cloud_4 ul li .info span {font-size: 14px;line-height: 24px;margin-top: 8px;}
	.Cloud_5{padding: 30px 0;}
	.Cloud_5 .txt{font-size: 16px;margin-top: 20px;}
	.Cloud_5 .title p{font-size: 24px;}
	.Cloud_5_1 {margin-top: 40px;}
	.Cloud_5_1 ul li{width: calc(100% - 40px);padding: 10px 20px;height: auto;margin-right: 0;text-align: left;}
	.Cloud_5_1 ul li h3{font-size: 18px;margin-bottom: 6px;}
	.Cloud_5_1 ul li p{font-size: 14px;line-height: 26px;display: inline-block;margin-right: 6px;}
	.Cloud_5_2 ul li{width: calc(100% - 40px);padding: 10px 20px;height: auto;}
	.Cloud_5_2 ul li h3{font-size: 18px;text-align: left;line-height: 36px;}
	.Cloud_5_2 ul li p{font-size: 14px;line-height: 26px;}
	.Cloud_6{height: auto;}
	.Cloud_6 .txt{font-size: 14px;}
	.Cloud_6 .img{margin: 0;}
}